
/*------------------------------------------
	service/kaspersky.html    2018/02/26
--------------------------------------------*/

.sub .circle_or {
	border:solid 2px #f72c7d;
	border-radius:4px;
	color:#f72c7d;
	font-size:110%;
	padding:5px 10px;
	font-weight:900;
	margin-left:20px;
}

.mv_s-safe dl { display:table; width:100%;}

.mv_s-safe dt,
.mv_s-safe dd {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:50%;
}
.mv_s-safe dl dt {
	text-align:center;
}
.mv_s-safe dl dt p {
	color:#003a64;
	font-weight:700;
	font-size:170%;
	padding:10px 0;
}
.mv_s-safe dl dd {
	padding-top:20px;
}
.mv_s-safe dl dd h3 {
	font-weight:700;
	font-size:130%;
	padding:10px 0;
}
.mv_s-safe dl dd h3 strong {
	font-weight:700;
	display:block;
	font-size:230%;
	line-height:1;
	color:#f72c7d;
	padding-top:7px;
}

.kaspersky_a2 .ssp01 div h3,
.kaspersky_a2 .ssp02 div h3 {
	border:none;
	padding:0;
	color:#339933;
	font-size:130%;
}

.kaspersky_a2 .ssp01 div,
.kaspersky_a2 .ssp02 div {
	width:68%;
	padding:15px 0;
}

.kaspersky_a2 .ssp01 { background:url(../../img/option/kaspersky/image_01.jpg) no-repeat 95% 50%; }
.kaspersky_a2 .ssp02 { background:url(../../img/option/kaspersky/image_02.jpg) no-repeat 95% 50%; }

.kaspersky_a2 ul li dl {
	border-bottom:dotted 2px #CCC;
	padding:15px 0;
}
.kaspersky_a2 ul li:last-child dl { border-bottom:none; }
.kaspersky_a2 ul li dl { margin-left:100px; }
.kaspersky_a2 ul li dl dt {
	font-size:120%;
	font-weight:600;
	margin-bottom:7px;
}
.kaspersky_a2 ul .li01 { background:url(../../img/option/kaspersky/icon_01.gif) no-repeat 1% 50%; }
.kaspersky_a2 ul .li02 { background:url(../../img/option/kaspersky/icon_02.gif) no-repeat 1% 50%; }
.kaspersky_a2 ul .li03 { background:url(../../img/option/kaspersky/icon_03.gif) no-repeat 1% 50%; }
.kaspersky_a2 ul .li04 { background:url(../../img/option/kaspersky/icon_04.gif) no-repeat 1% 50%; }
.kaspersky_a2 ul .li05 { background:url(../../img/option/kaspersky/icon_05.gif) no-repeat 1% 50%; }
.kaspersky_a2 ul .li06 { background:url(../../img/option/kaspersky/icon_06.gif) no-repeat 1% 50%; }

.kaspersky_a3 .win,
.kaspersky_a3 .mac,
.kaspersky_a3 .android,
.kaspersky_a3 .ios {
	color:#fff;
	border-radius:4px;
	padding:5px 7px;
	margin-right:5px;
	font-weight:700;
	font-size:90%;
	display:inline-block;
	margin-bottom:5px;
}
.kaspersky_a3 .win { background-color:#00b1ef;}
.kaspersky_a3 .mac { background-color:#d33172;}
.kaspersky_a3 .android { background-color:#8aba28;}
.kaspersky_a3 .ios { background-color:#757474;}



/* PC用 */
@media only screen and (min-width: 980px) {
	

}


/* タブレット用 */
@media only screen and (min-width: 768px) and (max-width: 979px) {

	.mv_s-safe dl dt p {
		font-size:120%;
	}
	.mv_s-safe dl dt h2 img {
		width:93%;
		height:auto;
	}
	.mv_s-safe dl dd p img {
		width:80%;
		height:auto;
	}
	.mv_s-safe dl dd {
		padding-top:20px;
	}
	.mv_s-safe dl dd h3 {
		font-size:100%;
	}
	.mv_s-safe dl dd h3 strong {
		font-size:250%;
	}
	
	.kaspersky_a2 .ssp01 { background-size: 28% auto; }
	.kaspersky_a2 .ssp02 { background-size: 25% auto; }
	.kaspersky_a2 .ssp01,
	.kaspersky_a2 .ssp02 { background-position:98% 50%; }	
}

/* スマ－トフォン横用 */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.mv_s-safe dl dt p {
		font-size:120%;
	}
	.mv_s-safe dl dt h2 img {
		width:93%;
		height:auto;
	}
	.mv_s-safe dl dd p img {
		width:80%;
		height:auto;
	}
	.mv_s-safe dl dd {
		padding-top:20px;
	}
	.mv_s-safe dl dd h3 {
		font-size:100%;
	}
	.mv_s-safe dl dd h3 strong {
		font-size:250%;
	}
	
	.kaspersky_a2 .ssp01 { background-size: 26% auto; }
	.kaspersky_a2 .ssp02 { background-size: 20% auto; }
	.kaspersky_a2 .ssp01,
	.kaspersky_a2 .ssp02 { background-position:98% 50%; }	
	
}

/* スマ－トフォン縦用 */
@media only screen and (min-width: 0px) and (max-width: 479px) {

	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	
	.mv_s-safe dl { display:inherit; width:inherit;}
	
	.mv_s-safe dt,
	.mv_s-safe dd {
		display:inherit;
		width:100%;
	}
	.mv_s-safe dl dt p {
		font-size:140%;
	}
	.mv_s-safe dl dt h2 img {
		width:65%;
		height:auto;
	}
	.mv_s-safe dl dd p img {
		width:50%;
		height:auto;
	}
	
	.mv_s-safe dl dd h3 {
		font-size:110%;
		padding:10px 0;
		background-color:#f72c7d;
		color:#fff;
		margin-top:10px;
	}
	.mv_s-safe dl dd h3 strong {
		color:#fff;
	}
	
	.kaspersky_a2 .ssp02 { background-size: 36% auto; }
	
	.kaspersky_a2 .ssp01,
	.kaspersky_a2 .ssp02 { background-position:50% 5%;}
	
	.kaspersky_a2 .ssp01 div,
	.kaspersky_a2 .ssp02 div {
		width:100%;
		padding-top:120px;
	}
	.kaspersky_a2 .ssp01 div h3,
	.kaspersky_a2 .ssp01 div p,
	.kaspersky_a2 .ssp02 div h3,
	.kaspersky_a2 .ssp02 div p {
		width:100%;
	}
	.kaspersky_a2 .ssp01 div h3,
	.kaspersky_a2 .ssp02 div h3 {
		margin-bottom:10px;
	}

}